Page MenuHomePhabricator

CirrusSearch: No highlighted text returned from `intitle:` phrase searches
Closed, ResolvedPublic

Description

When searching for "functional programming", the results include highlighted text as expected:

When searching for intitle:"functional programming", the results don't include any highlighted text:

Event Timeline

Jdouglas claimed this task.
Jdouglas raised the priority of this task from to Normal.
Jdouglas updated the task description. (Show Details)
Jdouglas added a subscriber: Jdouglas.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2015, 6:28 PM
Rubin16 added a subscriber: Rubin16.Apr 3 2015, 6:01 AM
bd808 edited projects, added Discovery; removed MediaWiki-Core-Team.Apr 7 2015, 4:53 PM
Manybubbles moved this task from Needs triage to Search on the Discovery board.May 7 2015, 7:55 PM
ksmith removed Jdouglas as the assignee of this task.May 15 2015, 5:30 PM
ksmith set Security to None.
Deskana lowered the priority of this task from Normal to Lowest.Dec 30 2015, 9:52 PM
Deskana added a subscriber: Deskana.
Deskana closed this task as Resolved.Nov 10 2016, 3:09 AM
Deskana claimed this task.

The links @CKoerner_WMF gave above work for me. I'm guessing this was a transient bug, or that it was fixed by something else at some point.

Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 10 2016, 3:09 AM